html {
  height: 100%;
}

body {
  padding: 0;
  margin: 0;
  height: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  background-color: #666;
  background-image: url(../images/motionblur.png);
  background-position: center;
  background-size: cover;
}

@media only screen and (max-width: 750px) {
  /* For mobile phones: */
  .some-div {
    width: 90%;
  }
}

@media only screen and (max-width: 500px) {
  /* For mobile phones: */
  .some-div {
    width: 100%;
  }
}

#loginContainer {
  width: 80%;
  margin: 0 auto;
  position: relative;
  max-width: 1024px;
  color: #fff;
  font-family: "Helvetica Neue", "Arial", "Helvetica", "Sans-Serif";
  font-weight: normal;
  line-height: 1em;
  box-sizing: border-box;
}

#loginContainer *::placeholder {
  /* Most modern browsers support this now. */
  color: #fff;
}

#inputContainer {
  width: 400px;
  padding: 45px;
  float: left;
  border-right: 1px solid #999;
}

#inputContainer h2 {
  text-align: center;
}

#inputContainer input[type="text"],
#inputContainer input[type="email"],
#inputContainer input[type="password"] {
  display: block;
  background-color: transparent;
  border: 0;
  border-bottom-color: currentcolor;
  border-bottom-style: none;
  border-bottom-width: 0px;
  border-bottom: 1px solid #fff;
  height: 27px;
  line-height: 27px;
  width: 100%;
}

#inputContainer label {
  color: #a0a0a0;
  font-size: 13px;
  margin-top: 15px;
  display: block;
}


#inputContainer button {
  border: 1px solid #fff;
  border-radius: 300px;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 14px;
  height: 41px;
  margin: 20px auto;
  width: 100%;
  background-color: transparent;
}

#inputContainer button:hover {
  cursor: pointer;
}

.hasAccountText {
  cursor: pointer;
  text-align: center;
}

.hasAccountText span {
  cursor: pointer;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
}

#registerForm, #loginForm {
  display: none;
}

#loginText {
  display: table-cell;
  padding: 45px;
}

#loginText h1 {
  align-items: center;
  color: Pink;
  display: flex;
  font-family: 'Luckiest Guy', cursive;
  font-size: 40px;
  justify-content: center;
  
}

#loginText h3 {
  align-items: center;
  color: Pink;
  display: flex;
  font-family: 'Luckiest Guy', cursive;
  font-size: 35px;
  justify-content: center;
  
}


#loginText h2 {
  margin: -5px 0;
  color: Black;
}

#loginText ul {
  padding: 0;
}

#loginText li {
  background: url(../images/icons/checkmark.png) no-repeat 0 0;
  font-size: 18px;
  list-style-type: none;
  padding: 4.5px 32px;
}

#inputContainer .errorMessage {
  color: #07d159;
  display: block;
  font-size: 12px;
}


.scroll-right {

overflow: hidden;
position: relative;
background-image: url(../images/motionblur.png);
border: 1px solid pink;
}

.scroll-right p {
position: absolute;
width: 100%;
height: 100%;
margin: 0;
line-height: 38px;
text-align: center;
background-image: inherit;
/* Starting position /
transform: translateX(-100%);
/ Apply animation to this element */
animation: scroll-right 20s linear infinite;
}

/* Move it (define the animation) */
@keyframes scroll-right {
0% { transform: translateX(-100%); }
100% {
transform: translateX(100%);
background-image: url(../images/text2.png);
}
}
